## r-cran-rniftilib 0.0

=== DESCRIPTION ===
Package: Rniftilib
Version: 0.0-35
Date: 2015-01-06
Title: R Interface to nifticlib for Reading and Writing Images in NIfTI-1 and ANALYZE Format
Author: Oliver Granert [aut, cre],
  nifticlib-2.0.0 Authors (for the included nifticlib sources) [ctb],
  Brandon Whitcher [ctb]
Authors@R: c(person("Oliver Granert",role=c("aut", "cre"),email="o.granert@neurologie.uni-kiel.de"),
    person("nifticlib Authors (for the included nifticlib-2.0.0 sources)",role="ctb"),
    person("Brandon Whitcher",role="ctb"))
Maintainer: Oliver Granert <o.granert@neurologie.uni-kiel.de>
Depends: R (>= 2.15.1)
Suggests:
Description: Provides functions to read/write images in ANALYZE(TM)7.5 (.img/.hdr) and NIfTI-1 (.nii) data format. 
  The supported image formats are very common for functional brain MRI data analysis, but are also used for 
  other tormographic or volumetric measurement data such as medical images of other body parts.
  The functions are implemented using the C-based nifticlib, a reference implementation for the NIfTI data format.
  Currently, this package embeds some slightly modified parts of the public domain library nifticlib-2.0.0
  (http://sourceforge.net/projects/niftilib/). 
  The small modifications to the included nifticlib sources were required to comply with the R extensions rules.
License: GPL (>=2) | file LICENSE
URL: http://rniftilib.r-forge.r-project.org/
