## r-cran-rniftilib 0.0-32

=== debian/changelog ===
r-cran-rniftilib (0.0-32-1) unstable; urgency=low

  * Initial release (closes: #717715)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Jul 2013 08:14:10 +0200
