=== debian/control ===
Source: r-cran-rniftilib
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/Rniftilib
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rniftilib/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rniftilib/trunk/

Package: r-cran-rniftilib
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU/R interface to NIFTICLIB
 R interface to nifticlib (nifticlib-2.0.0) (read/write
 ANALYZE(TM)7.5/NIfTI-1 volume images)
