=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

### unfortunately this does not enable hardening
# export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# DPKG_EXPORT_BUILDFLAGS = 1
# include /usr/share/dpkg/buildflags.mk

include /usr/share/R/debian/r-cran.mk

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs
