=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/Rniftilib_([\d.-]*)\.tar\.gz
