## r-cran-rniftilib 0.0-35.r79

=== debian/changelog ===
r-cran-rniftilib (0.0-35.r79-5) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 22:20:43 +0200

r-cran-rniftilib (0.0-35.r79-4) unstable; urgency=medium

  * Build-Depends: autoconf-archive
    Closes: #876531

 -- Andreas Tille <tille@debian.org>  Sat, 23 Sep 2017 15:28:23 +0200

r-cran-rniftilib (0.0-35.r79-3) unstable; urgency=medium

  * Standards-Version: 4.1.0 (no changes needed)
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 15:41:09 +0200

r-cran-rniftilib (0.0-35.r79-2) unstable; urgency=medium

  * d/watch: Use fake watch file
  * cme fix dpkg-control
  * convert to dh-r

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 10:41:49 +0100

r-cran-rniftilib (0.0-35.r79-1) unstable; urgency=medium

  * New upstream version in SVN
  * Moved to Git
  * Add citation data
  * cme fix dpkg-control
  * Fix spelling

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jan 2016 09:12:51 +0100
