=== debian/control ===
Source: r-cran-rniftilib
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               autoconf-archive
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rniftilib
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rniftilib.git
Homepage: http://rniftilib.r-forge.r-project.org/

Package: r-cran-rniftilib
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU/R interface to NIFTICLIB
 R interface to nifticlib (nifticlib-2.0.0) (read/write
 ANALYZE(TM)7.5/NIfTI-1 volume images)
