=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

get-orig-source:
	. debian/get-orig-source
