=== debian/watch ===
# Rniftilib is not maintained at CRAN and does not have a download tarball at rforge

#version=3
#http://cran.r-project.org/src/contrib/Rniftilib_([\d.-]*)\.tar\.gz

version=4
opts=dversionmangle=s/.*/0.No-Site/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
